const config = [{
	active: true,
	url: 'http://lucode3.sa0.online',
	gzh: {
		id: 'wx526430047d34c85c',
		jump: 'http://node/h5/#/pages/package/gzh_auth/gzh_auth?'
	},
}, {
	active: false,
	url: 'http://127.0.0.1:8000',
	gzh: {
		id: 'wx526430047d34c85c',
		jump: 'http://127.0.0.1:5173/h5/#/pages/gzh/login/login?'
	},
}]
uni.$config = JSON.parse(JSON.stringify(config))
const config_str_key = "CONFIG_STR"
let config_str = uni.getStorageSync(config_str_key)
if (!config_str) {
	config_str = JSON.stringify(config)
	uni.setStorageSync(config_str_key, config_str)
}
const config_data = JSON.parse(config_str)
export default {
	title: '鹿和开发套件',
	app_id: 'wx0d92d2990ec16a55',
	config: config_data,
	token: '0995452A-0D59-44B6-B6CA-88D8B1E257A0'
}